[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: binNMU requests for the ocaml transition

On Sun, May 28, 2006 at 16:43:02 +0000, Steve Langasek wrote:

> On Fri, May 26, 2006 at 03:05:48AM +0200, Julien Cristau wrote:
> > I've put together a list of packages which should be rebuilt against
> > ocaml 3.09.2, and which are, to the best of my knowledge, binNMU-safe.
> Are there any packages which depend on ocaml-base-nox-3.09.1,
> ocaml-base-3.09.1, or ocaml-nox-3.09.1 that are not in this list?

There shouldn't be, I tried to list all packages which were at the
latest version, and which depended on ocaml*3.09.1, and repeated this on
all arches.

> Are there
> any dependencies other than ocaml-nox-3.09.1, ocaml-base-3.09.1, and
> ocaml-base-nox-3.09.1 that necessitate rebuilds?
I guess there is also ocaml-3.09.1, which is provided by ocaml.
I don't know if there are any packages depending on this one in
particular, though.

Sorry for taking so long to answer.


Reply to: